/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
  font-family: 'FuturaPT-Medium';
  src: url('/wp-content/uploads/wp-fonts/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'),  url('/wp-content/uploads/wp-fonts/FuturaPT-Medium.otf')  format('opentype'),
	     url('/wp-content/uploads/wp-fonts/FuturaPT-Medium.woff') format('woff'), url('/wp-content/uploads/wp-fonts/FuturaPT-Medium.ttf')  format('truetype'), url('/wp-content/uploads/wp-fonts/FuturaPT-Medium.svg#FuturaPT-Medium') format('svg');
  font-weight: normal;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
}


@font-face {
  font-family: 'FuturaPT-Demi';
  src: url('/wp-content/uploads/wp-fonts/FuturaPT-Demi.eot?#iefix') format('embedded-opentype'),  url('/wp-content/uploads/wp-fonts/FuturaPT-Demi.otf')  format('opentype'),
	     url('/wp-content/uploads/wp-fonts/FuturaPT-Demi.woff') format('woff'), url('/wp-content/uploads/wp-fonts/FuturaPT-Demi.ttf')  format('truetype'), url('/wp-content/uploads/wp-fonts/FuturaPT-Demi.svg#FuturaPT-Demi') format('svg');
  font-weight: normal;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
}


@font-face {
  font-family: 'FuturaPT-Light';
  src: url('/wp-content/uploads/wp-fonts/FuturaPT-Light.eot?#iefix') format('embedded-opentype'),  url('/wp-content/uploads/wp-fonts/FuturaPT-Light.otf')  format('opentype'),
	     url('/wp-content/uploads/wp-fonts/FuturaPT-Light.woff') format('woff'), url('/wp-content/uploads/wp-fonts/FuturaPT-Light.ttf')  format('truetype'), url('/wp-content/uploads/wp-fonts/FuturaPT-Light.svg#FuturaPT-Light') format('svg');
  font-weight: normal;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
}



@font-face {
  font-family: 'FuturaPT-Heavy';
  src: url('/wp-content/uploads/wp-fonts/FuturaPT-Heavy.eot?#iefix') format('embedded-opentype'),  url('/wp-content/uploads/wp-fonts/FuturaPT-Heavy.otf')  format('opentype'),
	     url('/wp-content/uploads/wp-fonts/FuturaPT-Heavy.woff') format('woff'), url('/wp-content/uploads/wp-fonts/FuturaPT-Heavy.ttf')  format('truetype'), url('/wp-content/uploads/wp-fonts/FuturaPT-Heavy.svg#FuturaPT-Heavy') format('svg');
  font-weight: normal;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
}


@font-face {
  font-family: 'DidotLTStd-Headline';
  src: url('/wp-content/uploads/wp-fonts/DidotLTStd-Headline.eot?#iefix') format('embedded-opentype'),  url('/wp-content/uploads/wp-fonts/DidotLTStd-Headline.otf')  format('opentype'),
	     url('/wp-content/uploads/wp-fonts/DidotLTStd-Headline.woff') format('woff'), url('/wp-content/uploads/wp-fonts/DidotLTStd-Headline.ttf')  format('truetype'), url('/wp-content/uploads/wp-fonts/DidotLTStd-Headline.svg#DidotLTStd-Headline') format('svg');
  font-weight: normal;text-transform:uppercase!important;
  font-style: normal;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

strong{font-family: 'FuturaPT-Medium',sans-serif!important;font-weight:400!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

figcaption {
    margin-top:10px!important;font-family: 'FuturaPT-Light',sans-serif!important;font-size:18px!important;line-height:21px!important;
}

.top-bar * {
  font-family: 'FuturaPT-Light',sans-serif!important;    font-size: 15px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;text-transform:uppercase!important;
}

.top-bar .fa {
  color:#fff!important;padding-left: 15px;
}

.main-nav > .menu-item > a .fa{
  color:#fff!important;
}

.main-nav > li > a .menu-text {
    font-family: 'FuturaPT-Light',sans-serif!important;font-size:16px!important;letter-spacing: 2px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.main-nav .sub-nav > li:not(.wpml-ls-item) > a .menu-text, .mini-nav .sub-nav > li:not(.wpml-ls-item) > a .menu-text {
   font-family: 'FuturaPT-Light',sans-serif!important;font-size:17px!important;letter-spacing: 2px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vc_row-has-fill>.vc_column_container>.vc_column-inner{padding-top:0px!important;margin-bottom: 0px!important;}

h1{ font-family: 'DidotLTStd-Headline',sans-serif!important;font-size: 50px!important;
    line-height: 55px!important;text-transform:uppercase!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

h3{ font-family: 'DidotLTStd-Headline',sans-serif!important;font-size: 32px!important;
    line-height: 37px!important;text-transform:uppercase!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

h4{ font-family: 'FuturaPT-Demi',sans-serif!important;font-size: 23px!important;
    line-height: 28px!important;text-transform:uppercase!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

h5{ font-family: 'FuturaPT-Light',sans-serif!important;font-size: 18px!important;
    line-height: 20px!important; letter-spacing: 1px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

h6{ font-family: 'FuturaPT-Demi',sans-serif!important;font-size: 22px!important;
    line-height: 22px!important;text-transform:uppercase!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

h2{ font-family: 'DidotLTStd-Headline',sans-serif!important;font-size: 29px!important;
    line-height: 34px!important;text-transform:uppercase!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title {
    font-family: 'DidotLTStd-Headline',sans-serif!important;
    font-size: 30px!important;
    line-height: 30px!important;
    text-transform: uppercase!important;
    margin-bottom: 2px!important;
    margin-top: 9px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.page-title .hgroup{margin-left:-6px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

p{font-family: FuturaPT-Light, sans-serif !important;
    letter-spacing: 0px!important;font-size: 19.5px!important;
    line-height: 26px!important;font-weight: normal!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

.wpcf7-form input[type="submit"], .wpcf7-submit{
background: none!important;font-family: FuturaPT-Medium, sans-serif !important;
    letter-spacing: 1px!important;
    border: 1px solid #000!important;color:#222!important;
    border-radius: 0px!important;font-size: 15px!important;
    line-height: 20px!important;padding-left:27px!important;padding-right:27px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;text-transform:uppercase!important;}

.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover{
background: #860114!important;font-family: FuturaPT-Medium, sans-serif !important;
    letter-spacing: 1px!important;
    border: 1px solid #860114!important;color:#fff!important;
    border-radius: 0px!important;font-size: 15px!important;
    line-height: 20px!important;padding-left:27px!important;padding-right:27px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;text-transform:uppercase!important;}

.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style) {
    background: none!important;font-family: FuturaPT-Medium, sans-serif !important;
    letter-spacing: 1px!important;
    border: 1px solid #fff!important;
    border-radius: 0px!important;font-size: 15px!important;
    line-height: 20px!important;padding-left:27px!important;padding-right:27px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style):hover {
    background: #860114!important;font-family: FuturaPT-Medium, sans-serif !important;
    letter-spacing: 1px!important;
    border: 1px solid #fff!important;
    border-radius: 0px!important;font-size: 15px!important;
    line-height: 20px!important;padding-left:27px!important;padding-right:27px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-list {
font-family: FuturaPT-Light, sans-serif !important;color:#222!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

.content .image-arrow ul, .content .standard-arrow ul, .content .standard-number-list ul{font-family: FuturaPT-Light, sans-serif !important;    font-size: 17px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

.top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li > a, .light-preset-color:not(.sticky-on) .side-header-h-stroke.masthead:not(#phantom) .main-nav > li > a, .top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li > a .menu-text, .light-preset-color:not(.sticky-on) .side-header-h-stroke.masthead:not(#phantom) .main-nav > li > a .menu-text, .top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li > a .subtitle-text, .light-preset-color:not(.sticky-on) .side-header-h-stroke.masthead:not(#phantom) .main-nav > li > a .subtitle-text, .top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li > a:hover span, .light-preset-color:not(.sticky-on) .side-header-h-stroke.masthead:not(#phantom) .main-nav > li > a:hover span, .top-header.light-preset-color:not(.sticky-on) .masthead:not(#phantom) .main-nav > li.act > a > span, .light-preset-color:not(.sticky-on) .side-header-h-stroke.masthead:not(#phantom) .main-nav > li.act > a > span {
     -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    font-weight: 400!important;
}

#page .contact-form .dt-btn, #page .dt-btn, #page .dt-btn:last-child {
    margin-bottom: 10px;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    font-weight: 400!important;
}

.button-agath{border:1px solid #fff!important;padding-right:8px!important;font-family: 'FuturaPT-Light',sans-serif!important;text-decoration:none!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    font-size: 17px!important; font-weight: 400!important;
    letter-spacing: 2px!important;margin-left:10px!important;padding:5px!important;color:#860114!important;}

.button-agath:hover{background-color:#860114!important;border:1px solid #860114!important;padding-right:8px!important;font-family: 'FuturaPT-Light',sans-serif!important;text-decoration:none!important;
    font-size: 17px!important; font-weight: 400!important;margin-left:10px!important;padding:5px!important;
    letter-spacing: 2px!important;color:#fff!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn) {
    text-decoration: none!important;color:#fff!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mini-widgets .text-area a:not(.dt-btn):hover, .mobile-mini-widgets .text-area a:not(.dt-btn):hover {
    text-decoration: none!important;color:#fff!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.button-agath-on:hover{border:1px solid #860114!important;padding-right:8px!important;font-family: 'FuturaPT-Light',sans-serif!important;text-decoration:none!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    font-size: 15px!important; font-weight: 400!important;
    letter-spacing: 2px!important;margin-left:5px!important;padding:2px 5px!important;display:inline;}

.button-agath-on{color:#fff!important;background-color:#860114!important;border:1px solid #860114!important;padding-right:8px!important;font-family: 'FuturaPT-Light',sans-serif!important;text-decoration:none!important;
    font-size: 15px!important; font-weight: 400!important;margin-left:5px!important;padding:2px 5px!important;
    letter-spacing: 2px!important;display:inline;}

.button-agath-off:hover{border:1px solid #fff!important;padding-right:8px!important;font-family: 'FuturaPT-Light',sans-serif!important;text-decoration:none!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    font-size: 15px!important; font-weight: 400!important;
    letter-spacing: 2px!important;margin-right:5px!important;padding:2px 5px!important;display:inline;}

.button-agath-off{background:none!important;border:1px solid #fff!important;padding-right:8px!important;font-family: 'FuturaPT-Light',sans-serif!important;text-decoration:none!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    font-size: 15px!important; font-weight: 400!important;margin-right:5px!important;padding:2px 5px!important;
    letter-spacing: 2px!important;display:inline;}



.branding a img, .branding img {
    height: auto;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    margin-left: -6px!important;
}

#dt-btn-4,#dt-btn-5 {
    color: #222222;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
     margin-top:-7px!important;margin-bottom:15px!important;
    border: 1px solid #222!important;
}

#dt-btn-4:hover,#dt-btn-5:hover {
    color: #fff!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
     margin-top:-7px!important;margin-bottom:15px!important;
    border: 1px solid #222!important;
}

.footer .widget-title {
    color: #ffffff;font-family: 'DidotLTStd-Headline',sans-serif!important;
    letter-spacing: 1px!important;font-weight:400!important;font-size:24px!important;line-height:27px!important;
margin-bottom:40px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#bottom-bar p{
    font-family: FuturaPT-Light, sans-serif !important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    letter-spacing: 1px!important;font-weight:400!important;font-size:15px!important;
}

#bottom-bar .wf-float-left:last-of-type{
    font-family: FuturaPT-Light, sans-serif !important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    letter-spacing: 1px!important;font-weight:400!important;font-size:15px!important;
}

.hesperiden .tp-thumb:hover .tp-thumb-title {
    font-family: FuturaPT-Light, sans-serif !important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    letter-spacing: 1px!important;font-weight:400!important;
}

.hesperiden .tp-thumb .tp-thumb-title {
       background: none!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}


.main-nav > li:not(.wpml-ls-item) > a .menu-text {
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    font-weight: 400!important; 
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #FFF!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    border: 1px solid #fff!important;
    background: none!important;padding: 5px 42px 5px 20px!important;
    border-radius: 0px!important;
     font-family: FuturaPT-Light, sans-serif !important;
    letter-spacing: 1px!important;font-weight:400!important;margin-top:5px!important;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover{
    color: #FFF!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    border: 1px solid #860114!important;
    background: #860114!important;
    border-radius: 0px!important;padding: 5px 42px 5px 20px!important;
     font-family: FuturaPT-Light, sans-serif !important;
    letter-spacing: 1px!important;font-weight:400!important;margin-top:5px!important;
}

.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern {
    color: #222!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    border: 1px solid #222!important;
    background: none!important;
    border-radius: 0px!important;padding: 5px 42px 5px 20px!important;
    font-family: FuturaPT-Light, sans-serif !important;
    letter-spacing: 1px!important;font-weight:400!important;margin-top:5px!important;
}

.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern:hover{
    color: #FFF!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    border: 1px solid #860114!important;
    background: #860114!important;padding: 5px 42px 5px 20px!important;
    border-radius: 0px!important;
    font-family: FuturaPT-Light, sans-serif !important;
    letter-spacing: 1px!important;font-weight:400!important;margin-top:5px!important;
}


.main-nav .sub-nav > li > a .subtitle-text, .mini-nav .sub-nav > li > a .subtitle-text {
    color: #ffffff;font-family: FuturaPT-Demi, sans-serif !important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    letter-spacing: 1px!important;font-weight:400!important;font-style:normal!important;text-transform:uppercase!important;
}

p.flipper{font-family: FuturaPT-Light, sans-serif !important;
    letter-spacing: 0px!important;font-size: 19.6px!important;
    line-height: 23px!important;font-weight: normal!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;color: #fff!important;}

p.flipperx{font-family: FuturaPT-Light, sans-serif !important;
    letter-spacing: 0px!important;font-size: 19.9px!important;
    line-height: 23px!important;font-weight: normal!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;color: #fff!important;}
 

.wpb_tour .wpb_tabs_nav {
    float: left;font-family: FuturaPT-Medium, sans-serif !important;
    width: 200px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{font-family: FuturaPT-Light, sans-serif !important;color:#222!important;font-size:16px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #f0f0f0!important;font-family: FuturaPT-Light, sans-serif !important;
    background-color: #860114!important;font-size:16px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    color: #fff!important;
}

.twoletters {
    padding-top: 4px!important;
    font-family: 'DidotLTStd-Headline',sans-serif!important;
    font-size: 35px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    line-height: 28px!important;margin-top: 30px!important;
    text-transform: uppercase!important;
    display: inline-block!important;
}

.twoletters a{
     color: #222!important;
    text-decoration:none!important;
}

 .twofournumbers {
    padding: 1px 7px 1px 7px!important;
    font-family: FuturaPT-Heavy, sans-serif !important;
    display: inline-block!important;margin-top: 30px!important;
    background-color: #811417!important;
    color: #fff!important;
    font-size: 15px!important;
    line-height: 27px!important;
    border: 1px solid #811417!important;
    border-radius: 3px!important;
    
    position: absolute!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 10px!important;
}

.twofournumbers a{
       color: #fff!important;
    text-decoration:none!important;
}

 .black {
    padding: 1px 7px 1px 7px!important;
    font-family: FuturaPT-Heavy, sans-serif !important;
    display: inline-block!important;
    background-color: #222!important;
    color: #fff!important;
    font-size: 15px!important;
    line-height: 27px!important;
    border: 1px solid #222!important;
    border-radius: 3px!important;
    margin-top: 30px!important;
     position: absolute!important; 
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left:70px!important;
}

.black a{
    color: #fff!important;
    text-decoration:none!important;
}

.basic-icon{padding:3px 10px 5px 10px!important;font-family: FuturaPT-Heavy, sans-serif !important;display:inline-block!important;background-color:#A8A9AD!important;color:#231F20!important;font-size: 20px!important;
    line-height: 25px!important;border:1px solid #A8A9AD!important;border-radius:3px!important;-webkit-font-smoothing: antialiased;margin-bottom:30px!important;
  -moz-osx-font-smoothing: grayscale;
     
    margin-left: 10px!important;}

.icons-center{text-align:center!important;}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body{min-height:300px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

.basic-icon-small{padding:3px 10px 5px 10px!important;font-family: FuturaPT-Heavy, sans-serif !important;display:inline-block!important;background-color:#A8A9AD!important;color:#231F20!important;font-size: 16px!important;
    line-height: 16px!important;border:1px solid #A8A9AD!important;border-radius:3px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

.icon-footer{padding:3px 10px 5px 0px!important;font-family: FuturaPT-Light, sans-serif !important;display:inline-block!important;color:#231F20!important;font-size: 16px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    line-height: 16px!important; }

.alignleft {
    float: left;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    margin: 0 10px 10px 0!important;
}

.list-divider li {
    font-size: 19.5px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
   }

.footer .widget_nav_menu a{
font-family: FuturaPT-Light, sans-serif !important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
letter-spacing: 1px!important;font-weight:400!important;font-size: 18px!important;
    line-height: 18px!important;
}

.footer .widget_nav_menu a:hover{
text-decoration:none!important;color:#f4f4f4!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

li {
   font-family: FuturaPT-Light, sans-serif !important;
    letter-spacing: 0px!important;font-size: 19.5px!important;
    line-height: 26px!important;font-weight: normal!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa {
     
    font-size: 15px!important;
    line-height: 22px!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'FontAwesome'!important;
    }

.team-author-name {
    font-family: FuturaPT-Medium, sans-serif !important;
    font-size:20px!important;text-transform:uppercase!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.team-author p {
    font-family: FuturaPT-Light, sans-serif !important; font-size:16px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wpb_content_element .wpb_accordion_header > a span {
    font-family: FuturaPT-Medium, sans-serif !important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
        width:100%;
}
.form-row{
	width: 100%;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

.column-half-mini{
	float: left;
	position: relative;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	padding: 0rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;    margin-top: -9px;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
.column-half-mini{
		width: 50%;
	}
}

.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

span.wpcf7-list-item-label{font-size: 18px!important;
    line-height: 26px!important;font-family: 'FuturaPT-Light',sans-serif!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;}

#page input[type="text"], #page input[type="search"], #page input[type="tel"], #page input[type="url"], #page input[type="email"], #page input[type="number"], #page input[type="date"], #page input[type="range"], #page input[type="password"], #page select, #page textarea, #page .wpcf7-number {
    font-size: 18px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    line-height: 26px!important;font-family: 'FuturaPT-Light',sans-serif!important;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px!important;-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

 
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    background-color: #dcdcdc;
    font-family: FuturaPT-Light, sans-serif !important;
    font-size: 16px!important;
}

.sidebar-content .widget-title{ font-family: FuturaPT-Medium, sans-serif !important; font-size: 16px!important;}

a.white{color:#fff!important;text-decoration:none!important;}

a.inline.fa{display:inline-block!important;font-size:12px!important;padding-right:10px!important;color:#fff!important;}

.list-divider-slider li {
     font-family: FuturaPT-Light, sans-serif !important;}

.list-divider-slider li {
      margin-bottom: 25px; margin-top: 25px;
    border-top: 0px solid #eee!important;
    background-position: 0 13px;
}

.list-divider-slider li:first-child {
    margin-bottom: 25px; margin-top: 25px;
    border: none!important;
    background-position: 0 4px;
}

time.text-secondary{display:none!important;}

.blog-shortcode.blog-masonry-shortcode-id-1 .entry-title, .blog-shortcode.blog-masonry-shortcode-id-1.owl-carousel .entry-title {
    font-size: 18px!important;
    font-family: FuturaPT-Medium, sans-serif !important;
    line-height: 23px!important;}

.post-details.details-type-link{
    font-size: 14px!important;
    font-family: FuturaPT-Light, sans-serif !important;
    line-height: 18px!important;}

.ult-tooltipster-default .ult-tooltipster-content {
    text-align:center!important;
    background: #eee!important;font-family: FuturaPT-Light, sans-serif !important;}



.mobile-false .images-list:hover i, .mobile-false .post-rollover:hover i, .mobile-false .rollover:hover i, .rollover-video:hover i {
    display: none!important;
    opacity: 1;
}

.gallery-item .gallery-icon .rollover {
    position: absolute!important;
    left: 0px!important;
    top: 0px!important;
}

hr{color: #eee!important;
background-color: #eee!important;
height: 2px!important;border:0!important}

.textwidget *{font-family: FuturaPT-Light, sans-serif !important;}

.menu .current-menu-item > a{color:#B22222!important;font-family: FuturaPT-Medium, sans-serif !important;}

.cq-flipbox-content{font-family: 'FuturaPT-Light',sans-serif!important;font-size: 17px!important;}
.cq-flipbox-content p{font-family: 'FuturaPT-Light',sans-serif!important;font-size: 17px!important;}

h4.cq-flipbox-title{font-family: 'DidotLTStd-Headline',sans-serif!important;font-weight:400!important;}

.vc_btn3-container{margin-bottom:0px!important;}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
    padding-top: 0px!important;padding-bottom: 0px!important;
}


@media screen and (max-width: 650px) {
.content .image-arrow ul, .content .standard-arrow ul, .content .standard-number-list ul {
    font-family: FuturaPT-Light, sans-serif !important;
    font-size: 17px!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
     
    margin-left: -50px!important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #222;font-family: FuturaPT-Light, sans-serif !important;
    font-weight: 400!important;
}
.wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-tab {
    color: #222;font-family: FuturaPT-Light, sans-serif !important;
    font-weight: 400!important;
}
}

.mobile-main-nav li > a .menu-text{
 color: #222;font-family: FuturaPT-Medium, sans-serif !important;
    font-weight: 400!important;
}

.mobile-main-nav li > a .menu-texthover, .mobile-main-nav li > a .menu-text:active, {
 color: #860114;font-family: FuturaPT-Medium, sans-serif !important;
    font-weight: 400!important;
}

a.on{color:#fff!important;}